ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nowakowski, Mateusz" <Mateusz.Nowakow...@sabre-holdings.com>
Subject RE: Upgrading to 1.3.2 and above
Date Mon, 21 Sep 2009 11:54:29 GMT
Cj

I thought it had been different issue.

Daniel

Thanks for adding the comment.


I repeat a question:

Is there any timing plan for ODE 1.3.4?



-- 
Regards
Mateusz Nowakowski

-----Original Message-----
From: Ciaran [mailto:ciaranj@gmail.com] 
Sent: Monday, September 21, 2009 12:55 PM
To: user@ode.apache.org
Subject: Re: Upgrading to 1.3.2 and above

? There already is one https://issues.apache.org/jira/browse/ODE-647
-cj.

2009/9/21 Nowakowski, Mateusz <Mateusz.Nowakowski@sabre-holdings.com>:
> Please create a JIRA entry for this.
> It will hasten the next release.
>
> --
> Regards
> Mateusz Nowakowski
>
> -----Original Message-----
> From: Daniel Maier [mailto:mail@daniel-maier.eu]
> Sent: Monday, September 21, 2009 12:40 PM
> To: user@ode.apache.org
> Subject: Re: Upgrading to 1.3.2 and above
>
> i had also "name already exists in the system" problems. i solved it for
> me with replacing the org.apache.axis2.client.ServiceClient.class in the
> file axis2-kernel-1.3.jar with the latest one form axis2 (version 1.5).
> i know its not the best solution ;) and i don't know if it causes new
> errors, but for me it works.
>
>> The issue that concerns me (personally) the most is:
>> https://issues.apache.org/jira/browse/ODE-647
>> which isn't even down for 1.3.4, but makes the ODE 1.X stream
>> completely unusable for anyone who has the mis-fortune to be calling
>> the same service more than once in a BPEL flow :(
>>  -cj.
>>
>>
>> 2009/9/21 Nowakowski, Mateusz <Mateusz.Nowakowski@sabre-holdings.com>:
>>
>>> BTW
>>>
>>> When can we expect next 1.3.4 release?
>>> Could you release 1.3.4-RC before that we can verify the release is working.
(to check if it doesn't contain missing jars and the regression tests are working)
>>>
>>> Thanks
>>>
>>> --
>>> Regards
>>> Mateusz Nowakowski
>>>
>>> -----Original Message-----
>>> From: Rafal Rusin [mailto:rafal.rusin@gmail.com]
>>> Sent: Saturday, September 19, 2009 12:43 PM
>>> To: user@ode.apache.org
>>> Subject: Re: Upgrading to 1.3.2 and above
>>>
>>> 2009/9/17 LeeCK <leechin_kong@yahoo.com>:
>>>
>>>> Hi,
>>>>
>>>> I am trying to upgrade to ODE 1.3.2 version or above.
>>>>
>>>> I've tried ODE 1.3.2, 1.3.3  and 2.0 beta, but none works with ServiceMix
>>>> 3.3.1. All the issues are reported in JIRA.
>>>> Problem with ODE 2.0 Beta : https://issues.apache.org/jira/browse/ODE-579
>>>> Problem with ODE 1.3.3 : http://issues.apache.org/jira/browse/ODE-614
>>>>
>>> ClassCastException is resolved in svn, so you can use shapshot version
>>> now from 1.X branch. However issue is not closed yet due to EPR assign
>>> problem. I'll try to add a test case + fix early next week. So I think
>>> you can expect it in 1.3.4 or use snapshot version soon.
>>> The issue for ODE 2.X is somewhat more problematic, because it lacks
>>> implementation. IMO you shouldn't expect it in near future.
>>>
>>>
>>>> Problem with ODE 1.3.2 : http://issues.apache.org/jira/browse/ODE-603
>>>>
>>>> May I know when these issues will be fixed?
>>>>
>>>> Thanks,
>>>> Lee
>>>>
>>>> --
>>>> View this message in context: http://www.nabble.com/Upgrading-to-1.3.2-and-above-tp25484224p25484224.html
>>>> Sent from the Apache Ode User mailing list archive at Nabble.com.
>>>>
>>>>
>>>>
>>> Regards,
>>> --
>>> Rafał Rusin
>>> http://www.touk.pl
>>> http://top.touk.pl
>>> http://www.mimuw.edu.pl/~rrusin
>>>
>>>
>>
>>
>

Mime
View raw message